% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{deleted_codas}
\alias{deleted_codas}
\title{Deleted coda metadata}
\format{A data frame with 1,769 rows and 20 variables:
\describe{
  \item{track}{Name of the Buckeye Corpus file that contains this coda.}
  \item{word_timestamp}{Timestamp of the word in the Buckeye Corpus that
  contains this coda.}
  \item{filename}{Unique filename assigned to this token. Used for VoiceSauce
  and TextGrids.}
  \item{speaker}{Code-name in the Buckeye Corpus for the speaker who produced
  this coda.}
  \item{sex}{Sex of the speaker. F for female and M for male.}
  \item{age}{Age of the speaker. O for old (over 40) and Y for young (under
  30 or 40).}
  \item{word}{Word that contains this coda.}
  \item{coda_phonemic}{Dictionary transcription of the coda segment.}
  \item{vowel_phonemic}{Dictionary transcription of the nucleus vowel
  preceding this coda, with pseudo-ARPABET transcriptions.}
  \item{word_phonemic}{Dictionary transcription of the word that contains
  this coda, with pseudo-ARPABET transcriptions. Segments in the
  transcription are separated by underscores.}
  \item{word_phonetic}{close phonetic transcription of the word that contains
  this coda, with pseudo-ARPABET transcriptions. Transcribed by the Buckeye
  Corpus annotators. Segments in the transcription are separated by
  underscores.}
  \item{onset}{TRUE if the syllable that contains this coda has an onset.}
  \item{syllable_number}{1 if the coda is in the first syllable in the word,
  2 if the coda is in the second syllable in the word, etc.}
  \item{syllable_total}{Total number of syllables in the word.}
  \item{word_position}{'medial' if the coda is word-medial or 'final' if the
  coda is word-final.}
  \item{following_phonemic}{Dictionary transcription of the segment
  following the coda, with pseudo-ARPABET transcriptions. Non-sound entries
  (IVER, LAUGH, NOISE, SIL, VOCNOISE, E_TRANS) are listed as 'none'.}
  \item{following_phonemic_uncorrected}{Dictionary transcription of the
  segment following the coda, with pseudo-ARPABET transcriptions.}
  \item{preceding_word}{Word that precedes the word that contains this coda.}
  \item{following_word}{Word that follows the word that contains this coda.}
  \item{phrasal_creak_uncorrected}{TRUE if this coda occurs during a stretch
  of speech that was marked as creaky voice by the Buckeye Corpus annotators,
  and the stretch of creaky voice was at least twice as long as the
  preceding nucleus vowel.}
}}
\usage{
deleted_codas
}
\description{
Metadata for deleted postvocalic /t/ and /p/ coda segments in the Buckeye
Corpus. One row per coda segment.
}
\details{
If you use this data in academic publications or presentations, please cite
the following publication:

Pitt, M.A., Dilley, L., Johnson, K., Kiesling, S., Raymond, W., Hume, E. and
Fosler-Lussier, E. (2007) Buckeye Corpus of Conversational Speech (2nd
release) [www.buckeyecorpus.osu.edu] Columbus, OH: Department of Psychology,
Ohio State University (Distributor).

The pseudo-ARPABET transcription system used for some of the columns is
described in the Buckeye Corpus manual.
}
\keyword{datasets}
