% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{rimes_voicesauce_pitch}
\alias{rimes_voicesauce_pitch}
\title{Pitch tracks for rimes containing /t, p/ codas}
\format{A data frame with 2,292,217 rows and 9 variables:
\describe{
  \item{filename}{Unique filename assigned to this token. Used for VoiceSauce
  and TextGrids. This corresponds to the \code{filename} column in the
  \code{codas} dataframe.}
  \item{speaker}{Code-name in the Buckeye Corpus for the speaker who produced
  this vowel.}
  \item{word}{Word that contains this vowel.}
  \item{track}{Name of the Buckeye Corpus file that contains this vowel.}
  \item{word_beg}{Timestamp of the onset of this token in the Buckeye
  Corpus. This does not correspond to the \code{word_timestamp} column in the
  \code{codas} dataframe. This column is the onset of the word (and the
  offset of the previous word), but the \code{word_timestamp} column in the
  \code{codas} dataframe is the offset of this word.}
  \item{vowel_phonetic}{Close phonetic transcription of the nucleus vowel,
  with pseudo-ARPABET transcriptions. Transcribed by the Buckeye Corpus
  annotators.}
  \item{coda_phonetic_uncorrected}{Close phonetic transcription of
  the coda segment, with pseudo-ARPABET transcriptions. Transcribed by the
  Buckeye Corpus annotators.}
  \item{t_ms}{Time in milliseconds, starting from the onset of the nucleus
  vowel.}
  \item{strF0}{Fundamental frequency of the voice, in Hz, as measured by
  STRAIGHT (Kawahara et al., 1998).}
}}
\source{
\url{http://www.phonetics.ucla.edu/voiceproject/voice.html}
}
\usage{
rimes_voicesauce_pitch
}
\description{
This dataframe contains the millisecond-by-millisecond pitch tracks for the
rime of each token in the \code{codas} dataframe, as measured by
VoiceSauce. That is, these measurements contain pitch tracks that span across
both the nucleus vowel and any portion of the coda segment with a
measurable pitch.
}
\details{
If you use this data, please cite the papers listed in the description of
\code{codas} as well as the following paper:

Shue, Y.-L., Keating, P., Vicenik, C., & Yu, K. (2011). VoiceSauce: A program
for voice analysis. Proceedings of ICPhS XVII, 1846--1849.
}
\keyword{datasets}
